[folding]

node_unfolds=[NodePath("GameManager/ScoreLabel"), PackedStringArray("label_settings", "Theme Overrides", "Theme Overrides/fonts", "Theme Overrides/font_sizes"), NodePath("TileMap"), PackedStringArray("layer__array"), NodePath("Player"), PackedStringArray("Ordering"), NodePath("Player/Camera2D"), PackedStringArray("Position Smoothing", "Transform", "Limit"), NodePath("Platforms/Platform2"), PackedStringArray("Transform"), NodePath("Text/Tutorial"), PackedStringArray("Theme Overrides", "Theme Overrides/fonts", "Theme Overrides/font_sizes", "Theme Overrides/colors"), NodePath("Text/lable4"), PackedStringArray("Theme Overrides", "Theme Overrides/colors")]
resource_unfolds=["res://Scenes/game.tscn::TileSet_ue5il", PackedStringArray(), "res://Scenes/game.tscn::WorldBoundaryShape2D_onhqi", PackedStringArray()]
nodes_folded=[NodePath("GameManager"), NodePath("Player"), NodePath("Killzone"), NodePath("Coins"), NodePath("Platforms"), NodePath("Enemies"), NodePath("Text")]
